WordPress Plugin: disable-login

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.